{
  "file_format_version" : "1.1.0",
  "layer" : {
    "name": "VK_LAYER_RENDERDOC_Capture",
    "type": "GLOBAL",
    "library_path": ".\\MirillisActionVulkanLayer.dll",
    "api_version": "1.2.135",
    "implementation_version": "1",
    "description": "Mirillis Action Vulkan Layer",
    "functions": {
            "vkNegotiateLoaderLayerInterfaceVersion": "MIRILLIS_Negotiate"
    },
    "disable_environment": {
      "DISABLE_MIRILLIS_LAYER": "1"
    }
  }
}
